package com.lightinit.hsdataplatformresdir.json.pojo;

/**
 * Created by Lantinit on 2018/2/1.
 */
public class CardJsonResult extends JsonResult {
    private String serialno;
    private long synctime;
    private String[][]secretkeys;

    public long getSynctime() {
        return synctime;
    }

    public void setSynctime(long synctime) {
        this.synctime = synctime;
    }

    public String[][] getSecretkeys() {
        return secretkeys;
    }

    public void setSecretkeys(String[][] secretkeys) {
        this.secretkeys = secretkeys;
    }

    public String getSerialno() {
        return serialno;
    }

    public void setSerialno(String serialno) {
        this.serialno = serialno;
    }
}
